<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<title></title>


		<style type="text/css">
			/* Client-specific Styles */
			#outlook a {padding:0;} /* Force Outlook to provide a "view in browser" menu link. */
			body{width:100% !important; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; margin:0; padding:0;}
			/* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */
			.ExternalClass {width:100%;} /* Force Hotmail to display emails at full width */
			.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {line-height: 100%;} /* Force Hotmail to display normal line spacing.  */
			#backgroundTable {margin:0; padding:0; width:100% !important; line-height: 100% !important;}
			img {outline:none; text-decoration:none;border:none; -ms-interpolation-mode: bicubic;}
			a img {border:none;}
			.image_fix {display:block;}
			p {margin: 0px 0px !important;}
			table td {border-collapse: collapse;}
			table { border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt; }
			a {color: #33b9ff;text-decoration: none;text-decoration:none!important;}
			/*STYLES*/
			table[class=full] { width: 100%; clear: both; }
			/*IPAD STYLES*/
			@media only screen and (max-width: 720px) {
				a[href^="tel"], a[href^="sms"] {
					text-decoration: none;
					color: #33b9ff; /* or whatever your want */
					pointer-events: none;
					cursor: default;
				}
				.mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
					text-decoration: default;
					color: #33b9ff !important;
					pointer-events: auto;
					cursor: default;
				}
				table[class=devicewidth] {width: 440px!important;}
				table[class=devicewidthinner] {width: 420px!important;text-align:center!important;}
				img[class=banner] {width: 440px!important;height:220px!important;}
				img[class=colimg2] {width: 440px!important;height:220px!important;}


			}
			/*IPHONE STYLES*/
			@media only screen and (max-width: 480px) {
				a[href^="tel"], a[href^="sms"] {
					text-decoration: none;
					color: #ffffff; /* or whatever your want */
					pointer-events: none;
					cursor: default;
				}
				.mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
					text-decoration: default;
					color: #ffffff !important;
					pointer-events: auto;
					cursor: default;
				}
				table[class=devicewidth] {width: 280px!important;}
				table[class=devicewidthinner] {width: 260px!important;text-align:center!important;}
				img[class=banner] {width: 280px!important;height:140px!important;}
				img[class=colimg2] {width: 280px!important;height:140px!important;}
				td[class="padding-top15"]{padding-top:15px!important;}


			}
		</style>

	</head>

	<body>


		<table width="100%"  bgcolor="#f0f1ff" cellpadding="0" cellspacing="0" border="0"  st-sortable="header" style="
				font-family: 'Suisse Intl','Trebuchet MS', Helvetica, sans-serif;
				font-size: 14px;
				font-weight: 300;
				line-height: 24px;
				color: #1c2530;
				background: #fff;">

			<tr>
				<td>
					<table width="600px"  bgcolor="#fff" align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth">
						<tr>
							<td style="padding: 5px;"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#fff" align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth">
									<tr>
										<td style="float: left">
											<a href="#" style="display: block; width: 190px; height: 50px;">
												<img src="img/logo.png" border="0" width="190" height="50" style="display:block;" alt="">
											</a>
										</td>
										<td style="text-align: right; font-size: 0; line-height: 0;">
											<a href="#" style="margin-left: 10px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
												<img src="img/vk.png" border="0" width="40" height="40" style="display:block;" alt="">
											</a>
											<a href="#" style="margin-left: 10px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
												<img src="img/ok.png" border="0" width="40" height="40" style="display:block;" alt="">
											</a>
											<a href="#" style="margin-left: 10px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
												<img src="img/tg.png" border="0" width="40" height="40" style="display:block;" alt="">
											</a>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px;"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#5313D7"  align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth" style="background: url('img/bg.jpg') 50% 50% no-repeat">
									<tr>
										<td style="padding: 24px;"></td>
									</tr>
									<tr>
										<td style="text-align: center; font-size: 30px; line-height: 39px; font-weight: 600; color: #fff;">Добрый день!</td>
									</tr>
									<tr>
										<td style="padding: 5px;"></td>
									</tr>
									<tr>
										<td style="text-align: center; font-size: 30px; line-height: 39px; font-weight: 600; color: #fff; padding: 0 20px;">
											Благодарим вас за регистрацию <br/>на ММСО.ЕХРО 2022.
										</td>
									</tr>
									<tr>
										<td style="padding: 10px 0 15px 0;"></td>
									</tr>
									<td style="text-align: center; font-size: 20px; line-height: 26px; font-weight: 500; color: #fff; padding: 0 42px;">
										Мы ждем вас 20-22 октября на ВДНХ,<br/>
										в павильонах №57 и №55, а также на платформе<br/>
										ММСО.Коннект!
									</td>
									<tr>
										<td style="padding: 24px;"></td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 20px"></td>
						</tr>
						<tr>
							<td style="text-align: center; font-size: 20px; line-height: 26px; font-weight: 500; color: #000; padding: 0 42px;">
								Не забудьте присоединиться к нам в Телеграме, Вконтакте и Одноклассниках, чтобы быть в курсе самых последних новостей от ММСО.
							</td>
						</tr>
						<tr>
							<td style="padding: 10px"></td>
						</tr>
						<tr>
							<td style="text-align: center; font-size: 0; line-height: 0; margin: 0; padding: 0">
								<a href="#" style="margin:0 5px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
									<img src="img/vk.png" border="0" width="40" height="40" style="display:block;" alt="">
								</a>
								<a href="#" style="margin:0 5px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
									<img src="img/ok.png" border="0" width="40" height="40" style="display:block;" alt="">
								</a>
								<a href="#" style="margin:0 5px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
									<img src="img/tg.png" border="0" width="40" height="40" style="display:block;" alt="">
								</a>
							</td>
						</tr>
						<tr>
							<td style="padding: 25px"></td>
						</tr>
						<tr>
							<td style="text-align: center; font-size: 20px; line-height: 26px; font-weight: 500; color: #000; padding: 0 42px;">
								Если у вас остались вопросы, пожалуйста,<br/>
								свяжитесь с нами по почте <span style="text-decoration: underline"><a href="mailto:info@mmco-expo.ru" target="_blank" style="color: #000; text-decoration: underline; white-space: nowrap;">info@mmco-expo.ru</a>.</span>
							</td>
						</tr>
						<tr>
							<td style="padding: 15px"></td>
						</tr>
						<tr>
							<td style="text-align: center; font-size: 0; line-height: 0; margin: 0; padding: 0">
								<a href="#" style="font-size: 20px; line-height: 26px; font-weight: 600; color: #fff; display: inline-block; padding: 12px 24px; text-decoration: none; border-radius: 30px; background-color: #1A7EF5;" target="_blank">Перейти на сайт</a>
							</td>
						</tr>
						<tr>
							<td style="padding: 15px"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#5313D7"  align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth" style=" font-size: 16px; line-height: 24px; font-weight: 400; border-radius: 20px 20px 0 0; overflow: hidden;">
									<tr>
										<td style="padding: 30px 24px;">
											<table width="100%"  bgcolor="#5313D7" style="color: #fff; font-size: 16px; line-height: 24px;"  align="center" cellpadding="0" cellspacing="0" border="0">
												<tr>
													<td style="font-size: 0; line-height: 0; text-align: center; border-bottom: 1px solid #906ED8; padding-bottom: 5px;">
														<a href="#" style="display: block; width: 48px;  height: 48px; margin-left: auto; margin-right: auto">
															<img src="img/logo_mmco.png" border="0" width="48" height="48" style="display:block;" alt="">
														</a>
													</td>
												</tr>
												<tr>
													<td style="padding: 20px;"></td>
												</tr>
												<tr>
													<td>
														Вы получили это письмо, потому что являетесь клиентом или подписчиком АНО «Дирекция Московского международного салона образования». Чтобы отказаться от получения рассылки, перейдите по
														<span style="text-decoration: underline;"><a href="#" target="_blank" style="color: #fff; text-decoration: underline">ссылке</a></span>.
													</td>
												</tr>
												<tr>
													<td style="padding: 10px;"></td>
												</tr>
												<tr>
													<td style="text-decoration: underline;">
														<a href="#" target="_blank" style="color: #fff; text-decoration: underline;">Веб-версия письма</a>
													</td>
												</tr>
												<tr>
													<td style="padding: 10px;"></td>
												</tr>
												<tr>
													<td>© Copyright, 2022, АНО «Дирекция Московского международного салона образования»</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>

		</table>

	</body>
</html>